<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Digital Clock</title>
</head>
<body>
    
    <div class="container">
        <div id="clock-container">
            <div id="clock"></div>
        </div>
        <div class="controls-container clearfix">
            <div class="colors clearfix">
                <h5>Color Themes</h5>
                <div id="white" class="colorButtons">Default</div>
                <div id="tomato" class="colorButtons">Tomato</div>
                <div id="dodgerblue" class="colorButtons">Dodger Blue</div>
                <div id="slateblue" class="colorButtons">Slate Blue</div>
            </div>
            <div class="format">
                <button id="formatBtn" type="button"></button>
            </div>
            <div class="fonts">
                <h5>Font Themes</h5>
                <div id="roboto" class="fontButtons">Roboto</div>
                <div id="indieFlower" class="fontButtons">Indie Flower</div>
                <div id="righteous" class="fontButtons">Righteous</div>
                <div id="courgette" class="fontButtons">Courgette</div>
            </div>
        </div>
    </div>

    <script src="assets/js/script.js"></script>
</body>
</html>